@charset "UTF-8";
/* CSS Document */

<style type="text/css">
}
.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #493c35;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: justify;
	vertical-align: top;
}	
.BodyText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #483C35;
	padding-top: 40px;
	padding-right: 55px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: justify;
	vertical-align: top;
}
.HomeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #473C35;
	text-align: justify;
}
.Contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFF;
}
.PortfolioLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	line-height: 8pt;
}
.Quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #493C35;
	padding: 0px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #36251B;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
.ABN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #483C35;
}

</style>
